Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
List of all members
usermgmt::RoleRemoved Struct Reference
Inheritance diagram for usermgmt::RoleRemoved:

## Additional Inherited Members
Public Attributes inherited from usermgmt::RoleEvent
string | rolename
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Definition at line 24 of file RoleManager.idl.

The documentation for this struct was generated from the following file:

- RoleManager.idl